### Method

# Adw ToggleGroup set_active_name

since: 1.7

#### Declaration [src]

    void
    adw_toggle_group_set_active_name (
      AdwToggleGroup* self,
      const char* name
    )

#### Description [src]

Sets the active toggle for `self`.

The name can be set via `AdwToggle:name`.

If `name` is `NULL`, unset the current active toggle instead.

Available since: 1.7

Sets property | `Adw.ToggleGroup:active-name`

#### Parameters

`name`

  Type: `const char*`

  Toggle name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.